<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Caarry App</string>
    <string name="facebook_app_id">425942369300853</string>
    <string name="fb_login_protocol_scheme">fb1234</string>
    <string name="facebook_client_token">0674e20d680fcf5060c85f4371c21798</string>
</resources>
